// app global css in Sass form  
.q-field__native.q-placeholder
    min-height: 320px
    max-height: 50vh
    overflow-y: scroll
    padding-left: 1rem
    padding-right: 1rem

.ct-field .q-field__control-container 
    border: 1px solid $positive
    border-radius: 10px
  
.q-field--standard .q-field__control:before 
    border-color: $positive
    border-bottom: 0 !important

.q-field--standard .q-field__control:hover:before 
    border-color: $positive

.q-field--standard .q-field__control:after 
    height: 0

a
  color: $secondary

.md-block
    h1
        font-family: 'Georgia', 'Times New Roman', serif
        font-size: 2.5rem
        font-weight: 400
        padding: 0
        margin: 0
        line-height: 1.25
    
    h2 
        font-family: "Roboto", "-apple-system", "Helvetica Neue", Helvetica, Arial, sans-serif
        font-weight: 300
        margin: 0
        padding-top: 1rem
        padding-bottom: 0

    p
        margin-top: 1.5rem
        margin-bottom: 1.5rem
        font-size: 1.125rem

@media (min-width: 1023px) 
    .q-page 
        padding-left: 8rem
        padding-right: 8rem
